Update podofo, grep, mercurial and scribus packages for x86_64.

Operating Systems / Haiku - Jérôme Duval [gmail.com] - 9 April 2017 05:17 EDT

- podofo 0.9.5 isn't compatible with 0.9.4.
- grep compatible with version 2.
- mercurial requires python2 instead of python.
- scribus is rebuilt with newer podofo.

456e971 Update podofo, grep, mercurial and scribus packages for x86_64.
build/jam/repositories/HaikuPorts/x86_64 | 13 +++++++------
1 file changed, 7 insertions(+), 6 deletions(-)

Upstream: cgit.haiku-os.org


  • Share